PRODUCT STUDIO
產品圖片1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link JetStream TL-SG3424
TP-Link JetStream TL-SG3424 Switch
SKU: 2339337
TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
TP-Link JetStream TL-SG3424 Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
SSH/SSL支援
是
通信LED指示燈
電源LED
是
GTIN EAN UPC
0845973020927,
AC輸入電壓
AC輸入頻率
MAC 位址過濾
MIB 支援
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSL支援
是
儲存溫度範圍攝氏度
千兆以太網銅端口數量
24
品牌
TP-Link
品牌
TP-Link
地址表大小
基於Web的管理
寬度
工作溫度範圍
0 - 40 °C
工作濕度範圍
10 - 90%
巨型幀支援
已售市場
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
接觸層
控制台輸入
RJ-45
支援安全演算法
802.1x RADIUS, HTTPS, SSH, SSL/TLS
數據速度
10/100/1000 Mbps
最大數據傳輸速度
深度
添加到系統的日期
2011-06-23
生產日期
產品代碼
TL-SG3424
產品名稱
JetStream TL-SG3424
產品名稱
JetStream TL-SG3424
產品系列
產品顏色
符合性聲明
組合SFP端口數量
4
路由過渡容量
連接控制列表 ACL
連接網關鏡像
銅以太網佈線技術
鍵類型
電源連接
靜態端口安全
是
非工作濕度
類別
Ağ Anahtarları
類別
Ağ Anahtarları
高度
®